CVE-2023-20218

CVSS 3.1 Score 6.1 of 10 (medium)

Details

Published Aug 3, 2023
Updated: Jan 25, 2024
CWE ID 79
CWE ID 80

Summary

CVE-2023-20218 is a vulnerability that affects the web-based management interface of Cisco SPA500 Series Analog Telephone Adapters (ATAs). The vulnerability allows an authenticated, remote attacker to modify a web page in the context of a user's browser. It occurs due to insufficient validation of user-supplied input by the affected software. An attacker can exploit this vulnerability by persuading a user to click on a malicious link. This can lead to the alteration of web page contents, potentially redirecting users to malicious websites or enabling further client-side attacks. Cisco has not released software updates to address this vulnerability, posing potential danger to organizations using the affected products. The vulnerability has been assigned a base severity of MEDIUM and has an overall CVSS score of 6.1.

Leverage our Vulnerability Intelligence module to secure your systems now - get detailed insights on CVE-2024-37364. Book your demo today.

Share

Explore Beyond the CVE Basics with Recorded Future's Vulnerability Intelligence

Note: This is just a basic overview providing quick insights into CVE-2023-20218 information. Gain full access to comprehensive CVE data, risk scores, prioritization, and mitigation data through Recorded Future's Vulnerability Intelligence:
  • Prioritize with Risk-Based Scoring
  • Explore the Extensive Vulnerability Database
  • Receive Early Alerts on Emerging CVEs
  • Focus on Critical Exploitable Vulnerabilities
  • Streamline Remediation with Integration Options